version: 2.3.0
files:
  - url: promptx-desktop-2.3.0-win32-x64-setup.exe
    sha512: "gjytFpLQsklWJFEqscIH8J/uGb0O2M346O2fYrQZbAq4ZjsXcixbcRNmipyhkFwEE6eR3p2eDC/JZxUbOUlbJA=="
    size: 145760232
path: promptx-desktop-2.3.0-win32-x64-setup.exe
sha512: "gjytFpLQsklWJFEqscIH8J/uGb0O2M346O2fYrQZbAq4ZjsXcixbcRNmipyhkFwEE6eR3p2eDC/JZxUbOUlbJA=="
releaseDate: '2026-03-24T10:53:00.742Z'
